CVE-2002-0301

2002-05-31T00:00:00
ID CVE-2002-0301
Type cve
Reporter NVD
Modified 2016-10-17T22:18:42

Description

Citrix NFuse 1.6 allows remote attackers to bypass authentication and obtain sensitive information by directly calling launch.asp with invalid NFUSE_USER and NFUSE_PASSWORD parameters.